## ruby-packet 0.1.15

=== debian/changelog ===
ruby-packet (0.1.15-5) unstable; urgency=low

  * Repackaged using gem2deb
  * Renamed packages from libpacket-ruby* to ruby-packet following current
    pkg-ruby-extras group policy

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 14 Sep 2011 13:05:19 -0500

libpacket-ruby (0.1.15-4) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Added Vcs-* fields.

  [ Gunnar Wolf ]
  * Standards-version 3.8.2→3.8.4 (no changes needed)
  * Port the package to Ruby 1.9.1 (Closes: #569874)
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 16 Feb 2010 16:34:21 -0600

libpacket-ruby (0.1.15-3) unstable; urgency=low

  * Removed quilt pieces from debian/rules
  * Put packet_worker_runner in the system path (/usr/bin), instead of
    /usr/lib/ruby/1.8/packet/packet_worker_runner where it is not
    useful unless people modify their PATH
  * Added Conflicts due to /usr/bin/packet_worker_runner in both ruby1.8
    and ruby1.9 package versions

 -- Micah Anderson <micah@debian.org>  Sun, 05 Jul 2009 17:51:40 -0400

libpacket-ruby (0.1.15-2) unstable; urgency=low

  * move ruby-pkg-tools to Build-Depends
  * Debian Policy 3.8.2
  * add DMUA field

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 21 Jun 2009 15:08:57 -0700

libpacket-ruby (0.1.15-1) unstable; urgency=low

  [ Micah Anderson ]
  * Initial release. (Closes: #522636)

  [ Ryan Niebur ]
  * Finished packaging

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 16 Apr 2009 21:22:48 -0700
