=== debian/control ===
Source: ruby-packet
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryanryan52@gmail.com>, Micah Anderson <micah@debian.org>, Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-packet.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-packet.git;a=summary
Homepage: http://code.google.com/p/packet/
XS-Ruby-Versions: all

Package: ruby-packet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libpacket-ruby (<< 0.1.15-1~), libpacket-ruby1.8 (<< 0.1.15-1~), libpacket-ruby1.9.1 (<< 0.1.15-1~)
Breaks: libpacket-ruby (<< 0.1.15-1~), libpacket-ruby1.8 (<< 0.1.15-1~), libpacket-ruby1.9.1 (<< 0.1.15-1~)
Provides: libpacket-ruby, libpacket-ruby1.8, libpacket-ruby1.9.1
Description: Ruby library for Event driven network programming (dependency package)
 Packet is a pure ruby library for writing network applications in Ruby.
 It follows Evented Model of network programming and implements almost all the
 features provided by EventMachine.
 .
 It also provides easy to use UNIX workers for concurrent programming.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

# Transitional packages
Package: libpacket-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-packet
Description: Transitional package for ruby-packet
 This is a transitional package to ease upgrades to the ruby-packet
 package. It can safely be removed.

Package: libpacket-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-packet
Description: Transitional package for ruby-packet
 This is a transitional package to ease upgrades to the ruby-packet
 package. It can safely be removed.

Package: libpacket-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-packet
Description: Transitional package for ruby-packet
 This is a transitional package to ease upgrades to the ruby-packet
 package. It can safely be removed.
